[<text>
<title>new gulf fighting not a major offensive - u.s.</title>
<dateline>    washington, april 9 - </dateline>the united states said a new attack
by iran in the gulf war against iraq does not appear to be a
major offensive.
    "we don't believe that what has been called karbala-8 is a
major offensive," state department spokesman charles redman
said.
    he was responding to iran's announcement that it had
launched its second offensive in three days against iraq.
    karbala-8 is the code name for the attack in which both
sides have reported heavy fighting on the southern front near
the major iraqi port of basra.
    redman said the offensive "appears to have been an iran
attack which has not made much of an advance."
    detailed information is lacking, he said, "but this seems
to be largely a repetition of the kind of fighting we had seen
previously in the same area east of basra."
    redman restated the u.s. call for an immediate end to
hostilities and said washington "deplored the loss of life in
this tragic war."
 reuter
</text>]